﻿.navMenuCustom {
    color: red;
}


.nav-itemCustom {
    font-size: 0.5rem;
}

.Culture {
    color: green;
}

    .Culture:hover {
        color: red;
    }

.cartCounter {
    /*text-align: right;
    box-shadow: 0px 0px 5px 5px rgba(0, 0, 0, 0.2);
    position: fixed;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    box-shadow: 0px 0px 5px 5px rgba(0, 0, 0, 0.2);
    padding: 2px;*/
}

    .cartCounter div {
        background-color: gray;
        color: gold;
        border-radius: 3px;
    }

.custom-blur {
    backdrop-filter: blur(.01px); /* Applies the blur effect */
    background-color: rgba(0, 0, 0, 0.5); /* Semi-transparent background */
}
